@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');

body{
  font-family: 'Open Sans', sans-serif;
  background-color:#325288;
  color:#FFF
}

section#login{
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 90vh;
}
.loginItem{
  flex-basis: 20%;
  /* background: tomato; */
  padding: 2%;
}
form > div {
  margin:10% 2%;
}
form label {
  font-weight: bolder;
}
input{
  display: block;
  width: 100%;
  background:transparent;
  border-top: 0; 
  border-right: 0; 
  border-bottom: 2px solid #73bef7; 
  border-left: 0; 
  color:#FFF;
  height:30px;
  font-size: 18px;
}
.btn{
  padding:2%;
  font-size:16px;
  font-family: 'Open Sans', sans-serif;
  border-radius: 4px;
  width: 25%;
  border:transparent
}
.btn-block{
  display: block;
  width: 100%
}
.btn-primary-outline{
  border: 2px solid #73bef7;
  background-color: transparent;
  color:#FFF
}
.btn-primary-outline:hover{
  cursor: pointer;
  background-color:#73bef7;
}
.mt-3{
  margin-top: 0.75rem
}
 h1 {
  font-size: 2em;
}
p.copy{
  text-align: center;
}
.panel{
  background-color:#c6e6ff;
  color:#325288;
  padding: 4%;
  border-radius: 4px;
}
.panel-header{
  font-weight: bold;
}
.panel-body ol{
  font-size:14px;
  padding-inline-start: 4%;
}